@import url('bbcode.css');
@import url('rating.css');
@import url('thickbox.css');
@import url('report_central.css');
/*** Connect Box ****/

.connect_user img.profile_pic {
	display: block;
	width: 60%;
	max-width: 200px;
	margin: 10px auto;
}
.connect_user .button.profile {
	display: block;
	width: 60%;
	max-width: 200px;
	margin: 10px auto;
	float: none;
}

/*** Photo Nav ***/

.pictop {
	overflow:hidden;
	margin-bottom:10px;
}
.photoid1{
    width: 98%;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
    overflow: hidden;
}
.view_nav{
	display:inline-flex;
	width:100%;
}
.nav_left {
	padding: 10px 0px;
    left: 0;
}
.photo_wrap{	
}
.nav_right {
	padding: 10px 0px;
    right: 0;
}
a.arrow_back {
    background-image: url("../images/arrow-back.png");
    background-repeat: no-repeat;
	height: 43px;
    width: 23px;
    display: block;
}
a.arrow_next {
    background-image: url("../images/arrow-next.png");
    background-repeat: no-repeat;
	height: 43px;
    width: 23px;
    display: block;
}

/*** Rating ***/

.rating_sec {
	width:125px;
	margin:0px auto;
	overflow: hidden;
	text-align: center;
}

/*** Photo ***/

img.user_photo_view {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	max-width: 100%;
}

/*** Photo Caption ***/
.photo_caption {
    font-size: 13px;
    padding: 10px;
    text-align: center;
}

/******* Comments **********/
.comment {
	margin: 10px auto;
    border-top: 1px solid #808080;
    border-right: 1px solid #000000;
    border-bottom: 1px solid #000000;
    border-left: 1px solid #808080;
    width: 95%;
    overflow: hidden;
}

.comment h2#user_name {
	background: #2d2d2d;
    text-align: left;
    font-size: 16px;
    font-weight: normal;
    line-height: 40px;
    margin-bottom: 0px;
    padding: 0px;
    margin-top: 0px
}
	.comment h2#user_name .user_photo {
		height: 40px;
		width: 40px;
		float: left;
		margin: 0 10px 0 0;
	}
		.comment h2#user_name  a {
			font-size: 14px;
			color: #fff;
		}
			.comment_alt {
				background-color: rgba(16, 16, 16, 0.13);
				padding: 3px;
				color: #808080;
				font-size: 11px;
				padding-top: 3px;
				padding-bottom: 3px;
			}

.comment .com_content {
	font-size: 13px;
    padding: 5px;
    margin-top: 3px;
    position: relative;
}
.comment .controls {
	float: right;
	display: block;
}
textarea#comment {
	display: block;
	width: 95%;
	height: 75px;
	margin: 5px auto;
}
.controls input.large {
	margin-bottom: 14px;
}
.content-link {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	font-weight: normal;
}
h3.subtitlea {
	padding-left: 0;
	overflow: hidden;
	width: 95%;
	}
.content_area h3 {
	padding: 7px 18px 9px 18px;
	text-align: center;
	font-family: 'Quicksand', sans-serif;
	font-weight: normal;
	font-size: 20px;
	text-transform: uppercase;
}
.login_tease {
	margin-top: 20px;
	text-align: center;
	padding: 10px;
	background: #FFA7A7;
	margin-bottom: 20px;
}